package com.bcxin.ars.dto;

public class OrderVo {

	/**
	 * 订单id
	 */
	private String oid;
	
	/**姓名**/
	private String name;
	
	/**身份证号**/
	private String idCard;
	
	/**出生年月**/
	private String birthday;
	
	/**职业类别**/
	private String career;
	
	/**增员0/减员1**/
	private String type;
	
	/**性别**/
	private String sex;

	public String getOid() {
		return oid;
	}

	public void setOid(String oid) {
		this.oid = oid;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getIdCard() {
		return idCard;
	}

	public void setIdCard(String idCard) {
		this.idCard = idCard;
	}

	public String getBirthday() {
		return birthday;
	}

	public void setBirthday(String birthday) {
		this.birthday = birthday;
	}

	public String getCareer() {
		return career;
	}

	public void setCareer(String career) {
		this.career = career;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getSex() {
		return sex;
	}

	public void setSex(String sex) {
		this.sex = sex;
	}

	
}
